@media (min-width: 920px){
	
#helpsection p {
	height: 60px;
}	
}
@media (min-width: 640px)and (max-width: 919px){
	

#helpsection p {

	height: 60px;
}	
}
@media (min-width: 481px)and (max-width: 639px){

}

@media (max-width:480px){
	
}

#helpsection p {
	margin-bottom: 4em;
	margin-top: 20px;
	}
	
#helpsection {
	margin-bottom: 5%;	
	}
	
#helpsection h2 {
    color: #666;
    letter-spacing: 0.30em;
    text-align: center;
    line-height: 1.5em;
    padding: 5px;
    margin: 0px 0px 50px 0px;
    font-size: 18px;
    font-family: verdana, sans-serif;
    font-weight: normal;
    background: #333;
    color: white;
    text-transform: uppercase;
 border-bottom: 4px solid #333;
}


#helpsection h3 {
    background: #666;
    letter-spacing: 0.30em;
    text-align: center;
    line-height: 1.5em;
    padding: 5px;
    margin: 0px 0px 0px 0px;
    font-size: 18px;
    font-family: verdana, sans-serif;
    font-weight: normal;
    color: white;
    text-transform: uppercase;
}

	
